CREATE TABLE mo_glob_org_access_tmp (
    ORGANIZATION_ID      NUMBER(18, 0),
    ORGANIZATION_NAME    VARCHAR2(960),
    LEGAL_ENTITY_ID      NUMBER(18, 0),
    LEGAL_ENTITY_NAME    VARCHAR2(960),
    ORGANIZATION_ID      NUMBER(18, 0),
    ORGANIZATION_NAME    VARCHAR2(960),
    LEGAL_ENTITY_ID      NUMBER(18, 0),
    LEGAL_ENTITY_NAME    VARCHAR2(960),
    CONSTRAINT pk_mo_glob_org_access_tmp PRIMARY KEY (ORGANIZATION_ID, ORGANIZATION_ID)
);
